Bug 241740 - mail/spfmilter: simplify directory handling
Summary: mail/spfmilter: simplify directory handling
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Craig Leres
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-05 18:42 UTC by Dmitry Marakasov
Modified: 2019-11-17 14:52 UTC (History)
0 users

See Also:
leres: maintainer-feedback+


Attachments
Patch (844 bytes, patch)
2019-11-05 18:42 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2019-11-05 18:42:28 UTC
Created attachment 208887 [details]
Patch

NO_MTREE + manual directory creation seems needless, enable MTREE and simplify the port
Comment 1 Craig Leres freebsd_committer 2019-11-14 23:16:35 UTC
Ok, I guess.
Comment 2 commit-hook freebsd_committer 2019-11-17 14:52:50 UTC
A commit references this bug:

Author: amdmi3
Date: Sun Nov 17 14:52:06 UTC 2019
New revision: 517827
URL: https://svnweb.freebsd.org/changeset/ports/517827

Log:
  - Simplify the port by dropping NO_MTREE

  PR:		241740
  Submitted by:	amdmi3
  Approved by:	leres (maintianer)

Changes:
  head/mail/spfmilter/Makefile